Search found 3 matches

by TheHammer610
Sun Dec 18, 2016 6:01 pm
Forum: Vienna
Topic: Poll: What version of Mac OS X do you use?
Replies: 24
Views: 15000

Re: Poll: What version of Mac OS X do you use?

I would have stayed with Mac OS 10.6.8 except for two things: 1) Several new programs that I need, such as TurboTax will not run on it. 2) And since Apple no longer supports it, Apple does not roll out the security updates that are important to keep my stuff private. I am behind a firewall, so I sho...
by TheHammer610
Sat Dec 17, 2016 4:18 pm
Forum: Vienna
Topic: Poll: What version of Mac OS X do you use?
Replies: 24
Views: 15000

Re: Poll: What version of Mac OS X do you use?

I stayed on Mac OS 10.6.8 (Snow Panther) until a week ago because I have a few software programs that I need that run only on PowerPC architecture and 10.6 was the last Mac OS to run it. I am just now on Sierra 10.12 and have a iMac (21.5-inch, Late 2009) that is running it. The toughest adjustment ...
by TheHammer610
Mon Jul 21, 2014 5:43 pm
Forum: Vienna
Topic: Sync Vienna with Android app
Replies: 2
Views: 3379

Re: Sync Vienna with Android app

I tried using "Sparse rss" for Android. But when I copy the RSS feed into it, no articles appear. If there is an app that works with Vienna, or in a simlar way to Vienna, that would be helpful.

Go to advanced search